<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version='1.0'>

  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl"/>

  <xsl:param name="man.authors.section.enabled" select="0" />
  <xsl:param name="man.copyright.section.enabled" select="0" />
  
</xsl:stylesheet>
